@import url(https://fonts.googleapis.com/css?family=Oswald);

body {
	background: #EDEFEC;
	color: black;
	font-family: "Hiragino Kaku Gothic Pro", Meiryo, "MS PGothic", "Osaka", Arial, sans-serif;
}

a {
	color: black;
}

a:hover {
	text-decoration: none;
	color: #0077bb;
}

p a {
	color: #0077bb;
}

p a:hover {
	color: #0011aa !important;
}

#main {
	margin-bottom: 50px;
}

#main a {
	color: #0077bb;
}

#main a:hover {
	color: #0011aa;
}

#main a.external:after,
#main a[href^="http"]:after {
	content: "\f08e";
	font-family: "FontAwesome";
	padding-left: 5px;
	color: #999;
}

#main ul.t a:after,
#main a.t.external:after,
#main a.t[href^="http"]:after {
	color: #ccc;
}

#main ul.b a,
#main a.b,
#main .pankuzu a {
	color: black !important;
	font-weight: normal;
	/*	white-space: nowrap;*/
}

#main ul.b a:hover,
#main a.b:hover,
#main .pankuzu a:hover {
	color: #0077bb !important;
}

/* change anchors color start ==== */

body #main ul.b a,
body #main a.b,
body #main .pankuzu a {
	color: #0077bb !important;
}

body #main ul.b a:hover,
body #main a.b:hover,
body #main .pankuzu a:hover {
	color: #0011aa !important;
}

body #main ul.b a:before,
body #main a.b:before,
body #main .pankuzu a:before {
	color: black;
}
body #main ul.b a:before:hover,
body #main a.b:before:hover,
body #main .pankuzu a:before:hover {
	color: black;
}

/* end ==== */

#main ul.b > li {
	padding-top: 2px;
	padding-bottom: 2px;
	line-height: 1.3;
}

#main ul.b a:before,
#main a.b:before {
	content: "\f138";
	font-family: "FontAwesome";
	padding-right: 5px;
}

#main ul.b a:hover:before,
#main a.b:hover:before,
#main a.b:hover:after {
	color: black;
}

/* 20200423 リンク白arrow haraya*/

body #main ul.b2 a:before,
body #main a.b2:before,
body #main .pankuzu a:before {
	color: white;
}
body #main ul.b2 a:before:hover,
body #main a.b2:before:hover,
body #main .pankuzu a:before:hover {
	color: white;
}
	
#main ul.b2 a:before,
#main a.b2:before {
	content: "\f138";
	font-family: "FontAwesome";
	padding-right: 5px;
}

/* 20200423 リンク白arrow haraya　ここまで*/


#main a.b.minus {
	display: inline-block;
	text-indent: -16px;
	margin-left: 16px;
}

#main a.external:hover:after,
#main a[href^="http"]:hover:after {
	color: #999;
}


#main a.pdf:after,
#main a[href$="pdf"]:after{
	content: url(../media/images/icons/pdf_16.png);
	padding-left: 5px;
	position: relative;
	top: 2px;
}

#main a.doc:after,
#main a[href$="doc"]:after,
#main a[href$="docx"]:after {
	content: url(../media/images/icons/word_16.png);
	padding-left: 5px;
	position: relative;
	top: 2px;
}

#main a.xls:after,
#main a[href$="xls"]:after,
#main a[href$="xlsx"]:after {
	content: url(../media/images/icons/excel_16.png);
	padding-left: 5px;
	position: relative;
	top: 2px;
}


#main a.ppt:after,
#main a[href$="ppt"]:after,
#main a[href$="pptx"]:after {
	content: url(../media/images/icons/ppt_16.png);
	padding-left: 5px;
	position: relative;
	top: 2px;
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 2dppx)  {
	#main a.pdf:after,
	#main a[href$="pdf"]:after,
	#main a.doc:after,
	#main a[href$="doc"]:after,
	#main a[href$="docx"]:after,
	#main a.xls:after,
	#main a[href$="xls"]:after,
	#main a[href$="xlsx"]:after,
	#main a.ppt:after,
	#main a[href$="ppt"]:after,
	#main a[href$="pptx"]:after {
		display: inline-block;
		background: url("../media/images/icons/pdf_32.png") no-repeat center right;
		content: "";
		background-size: 16px 16px;
		width: 20px;
		height: 16px;
	}

	#main a.doc:after,
	#main a[href$="doc"]:after,
	#main a[href$="docx"]:after {
		background-image: url("../media/images/icons/word_32.png");
	}

	#main a.xls:after,
	#main a[href$="xls"]:after,
	#main a[href$="xlsx"]:after {
		background-image: url("../media/images/icons/excel_32.png");
	}


	#main a.ppt:after,
	#main a[href$="ppt"]:after,
	#main a[href$="pptx"]:after {
		background-image: url("../media/images/icons/ppt_32.png");
	}
}



#main a.email:before,
#main a[href^="mailto:"]:before,
#main ul.b a[href^="mailto:"]:before {
	content: "\f0e0";
	font-family: "FontAwesome";
	padding-right: 3px;
	padding-left: 3px;
	color: black;
}

#main ul.b a[href^="mailto:"]:before {
	padding-left: 0;
}

#main a.external:hover:after,
#main a[href^="http"]:hover:after {
	color: #999;
}

#main a.b.left:before {
	content: "\f137";
}

#main a.b.down:before {
	content: "\f13a";
}

#main a.b.up:before {
	content: "\f139";
}

#main ul.t a,
#main a.t {
	display: block;
	color: white;
}

#main ul.t a:before,
#main a.t:before {
	content: "\f138";
	font-family: "FontAwesome";
	float: right;
}

#main a.t:after {
	color: #ddd;
}

#main a[name] {
	color: black;
}

/* go to link */
#main p.goto {
	margin-bottom: 5px;
}

#main p.goto + ul {
	margin-top: 0;
}

#main ul.menu.b li,
#main ul.menu li {
}

#main ul.menu.b li a,
#main ul.menu li a.b,
#main a.b.menu {
	position: relative;
	padding-right: 25px;
}

#main ul.menu.b li a:before,
#main ul.menu li a.b:before,
#main a.b.menu:before {
	position: absolute;
	right: 3px;
}

#main a.no_icon:before,
#main a.no_icon:after {
	content: "" !important;
}

#main a.no_icon[href$="pdf"]:after {
	background: none !important;
}


/* others --------------------------------------- */

th.line,
td.line {
	white-space: nowrap;
}

h4 small {
	font-size: 15px;
	color: black;
}

.hover40per:hover {
	color: white !important;
}

div#white_bg {
	/*	background: white; */
}

/* header --------------------------------------- */

#sp_header {
	display: none;
	border-bottom: 1px solid white;
}

#sp_header a:hover {
	text-decoration: none;
}

@media (max-width: 767px) {
	#sp_header {
		display: block;
	}
}

/* xs_search --------------------------------------- */

#xs_search {
	padding: 10px 13px;
}

#xs_search .form-group {
	margin-bottom: 0;
}

#xs_search input {
	height: 26px;
	padding: 0 5px;
	line-height: 26px;
	border-radius: 13px;
}

#xs_search button {
	height: 26px;
	line-height: 26px;
	padding: 0 5px;
	margin-left: 10px;
	border: none;
	color: white;
	background: transparent;
	font-size: 20px;
}

#xs_search div.input-group {
	width: 100%;
}

#xs_search span.input-group-btn {
	display: table-cell !important;
	width: 35px;
}

#sp_header div.menu {
	border-left: 1px solid white;
}

header {
	position: relative;
	background: transparent url(../media/images/c/header_bg.png) top center repeat-x;
	height: 105px;
	z-index: 300;
	background-size: auto 105px;
}

header h1 {
	position: absolute;
	margin: 0;
	padding: 0;
	top: 10px;
}

header h1 img {
	width: 297px;
}

nav#hnavi {
	height: 70px;
}

nav#hnavi > ul {
	position: relative;
	padding: 0;
	margin: 0;
	list-style: none;
	float: right;
}

nav#hnavi > ul > li {
	margin-left: 12px;
	padding-top: 8px;
	float: left;
}

nav#hnavi > ul > li a {
	display: block;
	color: white;
	font-size: 12px;
}

nav#hnavi > ul > li  a:hover {
	color: #0ff !important;
	text-decoration: none !important;
}

nav#hnavi > ul > li.english {
	position: relative;
	padding-left: 25px;
	border-left: 1px solid #ddd;
	padding-bottom: 5px;
}

nav#hnavi > ul > li.english span {
	display: block;
	position: absolute;
	left: 10px;
	font-size: 15px;
}

nav#hnavi > ul > li.for_visitor {
	padding-top: 0;
}

nav#hnavi > ul > li.for_visitor > a {
	padding: 8px 10px 7px;
	background: black;
	border-radius: 0 0 5px 5px;
}

nav#hnavi div.right {
	text-align: right;
}

nav#hnavi li.for_visitor nav.pd {
	position: absolute;
	padding: 5px 0 0;
	right: 0;
	z-index: 100;
	display: none;
}

nav#hnavi li.for_visitor nav.pd i.fa-caret-down {
	position: absolute;
	color: #777777;
	top: 0;
	right: 28px;
}

nav#hnavi > ul > li.for_visitor ul {
	padding: 0;
	margin: 0;
	border-left: 1px solid #777;
}

nav#hnavi > ul > li.for_visitor ul li {
	background: black;
	list-style: none;
}

nav#hnavi > ul > li.for_visitor ul li:first-child {
	padding-top: 10px;
}

nav#hnavi > ul > li.for_visitor ul li:last-child {
	padding-bottom: 10px;
}

nav#hnavi > ul > li.for_visitor ul li a {
	display: block;
	padding: 5px 18px;
}

nav#hnavi > ul > li.for_visitor ul li a:hover {
	color: red;
}

@media ( min-width : 768px ) {
	nav#hnavi > ul > li a {
		font-size: 11px;
	}
}

@media ( max-width : 767px ) {
	header {
		height: 60px;
		background-position: center bottom;
	}
	body.lower header {
		height: 54px;
		background-color: black;
		background-image: none;
	}
	header h1 {
		/*top: 5px;*/
		top: 3px;
		position: relative;
		text-align: center;
	}
	header h1 img {
		/*width: 245px;*/
		width: 261px;
	}
	#hnavi {
		position: relative;
	}
	#hnavi ul {
		display: none;
	}
	#inner_search {
		display: none;
	}
	#main {
		margin-bottom: 30px;
	}
}

/* inner_search --------------------------------------- */

#inner_search {
	position: relative;
	height: 22px;
	margin-top: 5px;
}

#inner_search div {
}

#inner_search input {
	position: absolute;
	display: block;
	width: 160px;
	height: 22px;
	line-height: 22px;
	right: 60px;
	-webkit-appearance: none;
	border-radius: 0;
	border: none;
	padding: 0 5px;
}

#inner_search button {
	position: absolute;
	display: block;
	width: 30px;
	height: 22px;
	line-height: 22px;
	color: white;
	background: black;
	text-align: center;
	border: none;
	font-size: 13px;
	padding: 0;
	right: 30px;
	-webkit-appearance: none;
	border-radius: 0;
	border: none;
}

/*  spMenuBtn --------------------------------*/

#spMenuBtn {
	display: none;
}

@media ( max-width : 767px ) {
	#spMenuBtn {
		color: #fff;
		display: block;
		font-size: 32px;
		position: absolute;
		top: 5px;
		right: 15px;
		vertical-align: bottom;
	}
}



/* gnavi --------------------------------------- */

#gnavi {
}

#gnavi > ul {
	/*display: table;*/
	height: 30px;
	width: 100%;
	padding: 0;
	margin: 0;
	border-right: 1px solid #666;
}

@media ( max-width : 767px ) {
	#gnavi > ul {
		display: none;
	}
}

#gnavi > ul > li {
	position: relative;
	/*display: table-cell;*/
	text-align: center;
	border-left: 1px solid #666;
	padding: 0;
	list-style: none;
	float: left;
}

#gnavi > ul > li > a {
	display: block;
	height: 30px;
	line-height: 30px;
	text-align: center;
	color: white;
	font-size: 13px;
}

#gnavi > ul > li > a:hover,
#gnavi > ul > li > a.active {
	color: white !important;
	background: transparent url(../media/images/c/gnavi_over.png) repeat-x bottom center;
}

#gnavi > ul > li {
	width: 154px;
}

#gnavi > ul > li a {
	letter-spacing: 5px;
	font-weight: bold;
}
#gnavi > ul > li nav a{
	font-weight: normal;
}
#gnavi > ul > li.first {
	width: 54px;
}
#gnavi > ul > li.last {
	width: 161px;
}

#gnavi nav.pd {
}

#gnavi nav.pd div.wrap {
	display: inline-block;
	padding: 20px;
	background-color: #edefec;
	box-sizing: border-box;
}

#gnavi nav.pd span.label {
	display: block;
	line-height: 1.2;
	color: white;
	padding: 8px 9px;
	font-size: 12px;
	background: black;
	border-radius: 0;
	text-align: left;
}

#gnavi a.external:after {
	content: "\f08e";
	font-family: "FontAwesome";
	color: #999;
	padding-top: 2px;
	padding-left: 5px;
}

@media (min-width: 768px) and (max-width: 991px) {
	#gnavi > ul > li {
		width: 98px;
	}
	#gnavi > ul > li > a {
		letter-spacing: 0;
		font-size: 12px;
	}
	#gnavi > ul > li.first > a {
		font-size: 13px;
	}
	#gnavi > ul > li.first {
		width: 33px;
	}
	#gnavi > ul > li.last {
		width: 98px;
	}
}

@media (min-width: 992px) and (max-width: 1199px) {
	#gnavi > ul > li {
		width: 126px;
	}
	#gnavi > ul > li a {
		letter-spacing: 2px;
	}
	#gnavi > ul > li.first {
		width: 54px;
	}
	#gnavi > ul > li.last {
		width: 129px;
	}
}

#gnavi .pd {
	position: absolute;
	list-style: none;
	background: transparent url(../media/images/c/pd_bg.png);
	padding: 6px;
	border-radius: 0 0 5px 5px;
	display: none;
	/* white-space: nowrap; */
	width: 1200px;
}

#gnavi .pd > .wrap > ul {
	/*border-right: 1px solid #ccc;*/
	margin-right: 20px;
	width: 250px;
	float: left;
}

#gnavi .pd > .wrap > ul:last-child {
	margin-right: 0;
}

#gnavi .pd ul {
	padding: 0;
	list-style: none;
	background: #edefec;
}

#gnavi .pd ul li.depth1 {
	border-top: 1px solid #ccc;
}

#gnavi .pd ul li.depth1:last-child {
	border-bottom: 1px solid #ccc;
}

#gnavi .pd ul li.depth2.last {
	/*border-bottom: 1px solid #ccc;*/
}

#gnavi .pd ul li.depth1 > a {
	position: relative;
	font-weight: bold;
	font-size: 12px;
	padding: 7px 20px 7px 2px;
}

#gnavi .pd ul li.depth1 > a:before {
	content: "\f054";
	font-family: "FontAwesome";
	float: right;
	color: #999;
	font-size: 8px;
	position: relative;
	top: 4px;
	right: -15px;
}

#gnavi .pd ul li a {
	display: block;
	text-align: left;
	font-size: 12px;
	letter-spacing: 0;
	padding: 8px 20px;
}

#gnavi .pd ul li.depth2 a {
	padding: 1px 10px 1px 15px;
}

#gnavi .pd ul li.depth2 a:before {
	content: "\f0da";
	font-family: "FontAwesome";
	color: #999;
	font-size: 10px;
	padding-right: 5px;
}

#gnavi .pd ul li.depth2:first-child a {
	padding-top: 2px;
}

#gnavi .pd ul li.depth2:last-child a {
	padding-bottom: 10px;
}

#gnavi .pd ul li a:link,
#gnavi .pd ul li a:visited {
	color: black;
}

#gnavi .pd ul li a:hover,
#gnavi .pd ul li a:active {
	text-decoration: none !important;
	color: #2a6496;
}

#gnavi .pd ul li.active a:link,
#gnavi .pd ul li.active a:visited,
#gnavi .pd ul li.active a:hover,
#gnavi .pd ul li.active a:active {
	color: #999;
}

#gnavi .pd .wrap.intro ul,
#gnavi .pd .wrap.grad ul,
#gnavi .pd .wrap.ugrad ul {
width: 250px;
}

#gnavi .pd div.arrow {
	color: white;
	font-size: 11px;
	margin: -4px 0 3px;
	text-align: left;
}

#gnavi .pd li.depth1.has_children > a:before {
	content: "";
}

/*140307_第四階層以下*/
#gnavi .pd ul li.active > ul.depth2 li a,
#gnavi .pd div.wrap ul li.has_children a {
	color: black;
}

#gnavi .pd div.wrap ul li.has_children a:hover,
#gnavi .pd ul li > ul.depth2 li a:hover {
	text-decoration: none !important;
	color: #2a6496;
}

#gnavi .pd ul li.active > ul.depth2 li.active a {
	color: #999;
}
/*140307_第四階層以下ここまで*/

/* main_contents --------------------------------------- */
#main_contents {
	padding-bottom: 40px;
}

@media (max-width: 767px) {
	#main_contents {
		padding-bottom: 0;
	}
}

/* news --------------------------------------- */

#news {
	border-collapse: collapse;
}

#news > ul {
	padding: 0;
	margin: 0;
	list-style: none;
}

#news > ul > li {
	margin: 0 20px 0 0;
	padding: 0;
	float: left;
}

#news > ul > li.first h3 {
	margin: 0 0 10px;
	font-family: Oswald, sans-serif;
}

#news li.first ul {
	padding: 0;
	list-style: none;
}

#news li.first ul a {
	color: black;
	font-size: 13px;
}

#news li.first ul a:hover {
	text-decoration: none !important;
	color: #0077bb;
}

#news li.first ul a:hover i {
	color: black;
}

#news li.first ul i.fa {
	padding-right: 2px;
}

#news > ul > li span.date,
#news > ul > li span.title,
#news > ul > li span.img,
#news > ul > li span.border {
	display: block;
	color: black;
}

#news > ul > li a:hover span.date,
#news > ul > li a:hover span.title,
#news > ul > li a:hover span.img,
#news > ul > li a:hover span.border {
	color: #0077bb;
}

#news > ul > li a:hover {
	text-decoration: none !important;
}

#news > ul > li .date {
	border-top: 6px solid black;
	font-size: 11px;
	white-space: nowrap;
	padding: 7px 0;
}

#news > ul > li .title {
	font-weight: bold;
	font-size: 13px;
	line-height: 20px;
	height: 55px;
	overflow: hidden;
	text-overflow: ellipsis;
}

body.en #news > ul > li .title {
	line-height: 19px;
}

#news > ul > li span.img {
	margin-top: 10px;
}

#news > ul > li span.border {
	background: #edefec;
	padding: 6px;
}

#news ul {
	width: 1190px;
}
#news ul li {
	margin: 0 20px 0 0;
	width: 173px;
}
#news li span.category {
	display: inline;
}
#news li span.img img {
	width: 161px;
}
#news li.first ul {
	margin: 60px 0 0;
}

@media ( max-width : 768px ) {
	#news ul {
		width: 305px;
		margin: 0 auto;
		overflow: hidden;
	}
	#news > ul > li {
		width: 140px;
		margin: 0 10px 20px 0;
	}
	#news li span.category {
		display: block;
	}
	#news li span.img img {
		width: 126px;
	}
	#news li.first ul {
		margin: 75px 0 0;
	}
}

@media (min-width: 768px) and (max-width: 991px) {
	#news ul {
		width: 758px;
	}
	#news ul li {
		width: 111px;
		margin: 0 10px 0 0;
	}
	#news li span.category {
		display: block;
	}
	#news li span.img img {
		width: 99px;
	}
	#news li.first ul {
		margin: 75px 0 0;
	}
}

@media (min-width: 992px) and (max-width: 1199px) {
	#news ul {
		width: 982px;
	}
	#news ul li {
		margin: 0 15px 0 0;
		width: 144px;
	}
	#news li span.img img {
		width: 132px;
	}
}

#news li.first {
	background: transparent url(../media/images/c/news_top_border.png) top left repeat-x;
	padding: 15px 0 0 0;
	font-family: 'Oswald', sans-serif;
}

/* page up --------------------------------------- */
#pageup {
	margin-top: 50px;
}

#pageup a {
	display: inline-block;
	font-size: 12px;
	background: black;
	color: white;
	text-decoration: none;
	padding: 6px 12px 5px 15px;
}

#pageup a:hover {
	color: #55b3dd !important;
}

#pageup a span {
	padding-right: 25px;
	font-size: 12px;
}

@media (max-width: 767px) {
	#pageup {
		display: none;
	}
}

/* footer --------------------------------------- */
footer {
	background: #EDEFEC;
	padding: 30px 0;
}

footer div.dot {
	height: 5px;
	background: transparent url(../media/images/c/dot_gray.png);
}

footer ul.chevron {
	margin: 5px 0 0;
	padding: 0;
}

footer ul.chevron li {
	list-style: none;
}

footer a {
	color: black;
}

footer a:hover {
	/*	color: #c00 !important;*/
	text-decoration: none;
}

footer ul.chevron li a {
	font-size: 12px;
	color: black;
}

footer div.copyright {
	font-size: 10px;
	margin-top: 15px;
}

footer .border {
	border-top: 1px solid #cacbc9;
	padding-top: 10px;
}

footer ul.chevron {
	list-style: none;
	margin: 0;
	padding: 10px 0 0;
}

footer ul.chevron li {
	margin-bottom: 3px;
}

footer ul.chevron li a {
	font-weight: bold;
	font-size: 13px;
}

footer ul.chevron li i {
	padding-right: 3px;
}

footer div.emergency {
	margin-top: 10px;
}

footer div.emergency a {
	display: block;
	background: #999999;
	color: white;
	padding: 7px;
}

footer div.emergency a:hover {
	color: white !important;
}

footer div.emergency a i {
	display: block;
	padding-top: 3px;
	float: right;
}

footer dl {
	margin: 0;
	font-size: 13px;
}

footer dl dt {
	display: block;
}

footer dl dd {
	padding-bottom: 10px;
}

footer .square ul {
	list-style: square;
	list-style-position: inside;
	padding: 0;
	color: #bbb;
}

footer .square ul li {
	width: 44%;
	margin-bottom: 3px;
	margin-left: 14px;
	margin-right: 5px;
	text-indent: -12px;
	float: left;
}

footer ul.no_style {
	margin-top: 5px;
	list-style: none;
	font-size: 11px;
}

footer ul.no_style li {
	text-align: right;
	margin-bottom: 3px;
}

div.sp_copyright,
footer div.nav {
	display: none;
}

footer ul.chevron li a span.arrow {
	display: none;
}

footer img#footer_logo {
	width: 72px;
}

@media ( min-width : 768px ) {
	footer ul.chevron li a,
	footer dl a {
		font-size: 11px;
	}
}

@media ( min-width : 992px ) {
	footer ul.chevron li a,
	footer dl a {
		font-size: 13px;
	}
}

@media ( min-width : 1200px ) {
	footer ul.chevron li a,
	footer dl a {

	}
}

@media (max-width: 767px) {
	footer {
		padding: 0;
	}
	footer div.container {
		padding: 0;
	}
	footer div.row {
		margin: 0;
	}
	footer ul.chevron {
		margin: 0 -15px;
		padding: 0;
	}
	footer ul.chevron li {
		border-bottom: 1px solid #ccc;
	}
	footer ul.chevron li a {
		padding: 7px 13px 10px;
		display: block;
		font-size: 15px;
	}
	footer ul.chevron li i {
		padding: 13px 15px;
		float: right;
	}
	footer div.emergency {
		margin: 10px 0 0;
		text-align: center;
	}
	footer ul.chevron li a span.arrow {
		display: inline;
		font-size: 8px;
		vertical-align: text-top;
	}
	footer dl {
		margin: 10px -15px 0;
	}
	footer dl dt {
		padding: 5px 15px;
	}
	footer dl dd {
		padding: 0 18px;
	}
	footer dl dd.square ul li {
		width: 100%;
		padding: 5px 0;
		float: none;
		margin-bottom: 0;
	}
	footer div.logo div {
		padding: 10px 0;
		text-align: center;
	}
	footer div.logo {
		border-top: 1px solid #ccc;
	}
	footer div.logo div.copyright {
		padding-top: 0;
		margin-top: 0;
	}
	footer ul.no_style {
		list-style: square;
		list-style-position: inside;
		text-align: center;
		padding: 0;
	}
	footer ul.no_style li {
		display: inline-block;
		margin: 0 10px;
		text-align: center;
	}
	#sp_header div.nav,
	footer div.nav {
		display: block;
		background: black;
	}
	#sp_header div.nav div a,
	footer div.nav div a {
		display: block;
		padding: 10px 0;
		color: white;
	}
	#sp_header div.nav div a {
		padding: 7px 0;
	}
	#sp_header div.nav div,
	footer div.nav div {
		padding: 0;
	}
	footer div.nav div.pageup {
		border-left: 1px solid white;
		border-right: 1px solid white;
	}
	#sp_header div.nav div span.fa,
	#sp_header div.nav div span.text,
	footer div.nav div span.fa,
	footer div.nav div span.glyphicon,
	footer div.nav div span.text {
		display: block;
		text-align: center;
	}
	#sp_header div.nav div span.fa,
	footer div.nav div span.fa,
	footer div.nav div span.glyphicon {
		font-size: 20px;
		height: 24px;
	}
	#sp_header div.nav div span.text,
	footer div.nav div span.text {
		font-size: 10px;
		line-height: 10px;
	}
	footer div.nav div.pageup a {
		padding-top: 7px;
	}
	footer div.nav div.pageup span.fa {
		height: 23px;
		font-size: 16px;
	}
	footer div.nav div.pageup span.text {
		font-size: 13px;
	}
	footer div.nav a:hover {
		color: white !important;
	}
	body.lower footer .sitemap {
		display: none;
	}
	body.lower div.sp_copyright {
		display: block;
		text-align: center;
		font-size: 10px;
		padding: 10px 0;
		background-color: white;
	}
}

.glyphicon:empty {
	width: auto;
}

/* img.chop --------------------------------------- */
img.chop {
	visibility: hidden;
	position: absolute;
}
.chopcontainer {
	position: relative;
	overflow: hidden;
}

/* 各学科のカラー */
.ugrad-color-ssme {
	border-color: #6465ae;
	background-color: #6465ae;
}
.ugrad-color-iis {
	border-color: #498ac8;
	background-color: #498ac8;
}
.ugrad-color-che {
	border-color: #79b940;
	background-color: #79b940;
}
.ugrad-color-material {
	border-color: #f0b21d;
	background-color: #f0b21d;
}
.ugrad-color-cea {
	border-color: #c41d43;
	background-color: #c41d43;
}

#sp_gnavi {
	display: none;
	position: absolute;
	top: 0;
	z-index: 400;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.3);
	padding-top: 50px;
}

#sp_gnavi * {
	text-decoration: none !important;
}

#sp_gnavi ul,
#sp_gnavi li {
	margin: 0;
	padding: 0;
}

#sp_gnavi > ul {
	width: 90%;
	margin: 0 auto;
	background: black;
}

#sp_gnavi ul ul {
	display: none;
}

#sp_gnavi > ul > li {
	padding-top: 20px;
}

#sp_gnavi > ul > li:last-child {
	padding-bottom: 20px;
}

#sp_gnavi li {
	list-style: none;
}

#sp_gnavi li.depth1.has_children > a {
	padding-bottom: 5px;
}

#sp_gnavi li.depth1.has_children > ul > li > a {
	position: relative;
	border-top: none;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 25px;
}

#sp_gnavi li.depth1.has_children > ul > li:last-child > a {
	padding-bottom: 7px;
}

#sp_gnavi li.depth1.has_children > ul > li > a > i {
	position: absolute;
	padding-right: 3px;
	top: 3px;
	left: 15px;
}

#sp_gnavi li.depth1.has_children > ul > li > a i:before {
	content: "\f0da";
	color: #333;
}

#sp_gnavi li.depth1.has_children > a > .fa {
	display: none;
}

#sp_gnavi > ul > li > a {
	display: block;
	width: 90%;
	margin: 0 auto;
	background: #442288;
	padding: 10px 8px;
	line-height: 1.2;
	color: white;
}

#sp_gnavi > ul > li > a:hover {
	color: white !important;
}

#sp_gnavi > ul ul li > a,
#sp_gnavi > ul ul li > span.label {
	display: block;
	padding: 10px 8px;
	border-top: 1px solid #ccc;
	background: white;
	width: 90%;
	margin: 0 auto;
}

#sp_gnavi > ul ul li > span.label {
	border-radius: 0;
	color: black;
	font-size: 12px;
	background-color: #f4f4f4;
}

#sp_gnavi li a > i {
	padding-top: 2px;
	float: right;
}

#sp_gnavi li a > i.up {
	display: none;
}

#sp_gnavi a {
	color: black;
}

#sp_gnavi a .fa-chevron-right {
	color: #999;
}

#sp_gnavi div.sp_gnavi_search_box {
	align-items: center;
	background: #000;
	display: flex;
	margin: 0 auto -10px;
	padding: 15px 15px 0;
	width: 90%;
}

#sp_gnavi > div.lang {
	background: black;
	margin: 0 15px;
	text-align: right;
	padding: 15px 15px 0 0;
	margin-bottom: -10px;
}

#sp_gnavi #xs_search {
	padding: 0;
	width: 100%;
}

#sp_gnavi div.lang {
	text-align: right;
}

#sp_gnavi div.lang a {
	color: white;
}

#sp_gnavi div.lang a:before {
	font-family: "FontAwesome";
	content: "\f0ac";
	padding-right: 5px;
}

#sp_gnavi ul li ul.depth1 li.type2 a {
	position: relative;
	padding-right: 30px;
}
#sp_gnavi ul li ul.depth1 li.type2 i {
	position: absolute;
	top: 50%;
	right: 8px;
	margin-top: -9px;
}


/*	アコーディオン
=============================================================================== */

.nav-accordion {
	background: #444444;
	color: white;
	border: none !important;
	font-size: 13px !important;
	padding: 20px 25px 20px 20px !important;
	font-weight: bold;
	cursor: pointer;
}

.nav-accordion:before {
	position: relative;
	content: "\f067";
	font-family: "FontAwesome";
	float: right;
	top: 0;
	right: -10px;
}
.nav-accordion.minus:before {
	content: "\f068";
}

section.accordion {
	display: none;
}


/*	ニュース用
=============================================================================== */
#main dl.news_block {
	overflow: hidden;
	padding-top: 12px;
	padding-right: 18px;
	padding-bottom: 10px;
	padding-left: 18px;
	margin-bottom: 0;
}
#main dl.news_block dt {
	float:left;
	clear:left;
	width: 123px;
}
#main dl.news_block dd {
	margin-left: 123px;
}
#main dl.news_block dd a {
	display:block;
	padding-bottom:2px;
	color: black;
}
#main dl.news_block dd a:hover {
	color: #0077bb !important;
}
#main dl.news_block + nav {
	text-align: right;
}


@media (max-width: 767px) {
	#main dl.news_block dt {
		float: none;
		width: auto;
		font-weight: bold;
	}
	#main dl.news_block dd {
		margin-top: 3px;
		margin-left: 0;
		margin-bottom: 10px;
	}
	#main dl.news_block dd:last-child {
		margin-bottom: 3px;
	}
}


/*	Japanese/English 切り替えボタン
=============================================================================== */

nav.news,
dl.news_block + nav,
div.jp_en,
div.open_all {
	margin: 10px 0;
	text-align: right;
}

nav.news span a,
dl.news_block + nav a,
#main div.jp_en li.active,
#main div.jp_en li a,
div.open_all span {
	display: inline-block;
	padding: 3px 10px;
	background: black;
	border-radius: 3px;
	color: white !important;
	font-size: 11px;
	cursor: pointer;
}

#main div.jp_en li {
	display: inline-block;
}

#main div.jp_en li.active {
	cursor: default;
}

nav.news span.old a,
dl.news_block + nav a.old,
#main div.jp_en li a,
div.open_all span:last-child,
div.open_all span.last {
	background: #ddd;
	color: #333 !important;
}

dl.news_block + nav {
	border-top: 1px solid #ddd;
	margin-top: 0;
	padding-top: 10px;
}

dl.news_block + nav a,
#main div.jp_en {
	font-family: Oswal'Lucida sans', Helvetica, Arial, sans-serif;
}

nav.news span.new a:hover,
dl.news_block + nav a:hover,
#main div.jp_en li.active:hover,
#main div.jp_en li a:hover,
div.open_all span:hover {
	background: #666;
}

nav.news span.old a:hover,
dl.news_block + nav a.old:hover,
#main div.jp_en li a:hover,
div.open_all span:last-child:hover,
div.open_all span.last:hover {
	background: #ccc;
}

nav.news span span {
	display: none;
}

@media (max-width: 767px) {
	.table-responsive {
		padding: 15px;
	}
}

.alert {
	border-radius: 0;
	padding: 10px;
}

.alert-danger {
	background-color: #f8d2d2;
	color: black;
}

#main .alert > h1,
#main .alert > h2,
#main .alert > h3,
#main .alert > h4,
#main .alert > h5,
#main .alert > h6 {
	font-size: 14px;
	margin: 10px 0;
	font-weight: bold;
}

#main .alert > h1:first-child,
#main .alert > h2:first-child,
#main .alert > h3:first-child,
#main .alert > h4:first-child,
#main .alert > h5:first-child,
#main .alert > h6:first-child {
	margin-top: 0;
}

br.h {
	display: none;
}

@media (max-width: 767px) {
	br.h.xs {
		display: inline;
	}
}
@media (min-width: 768px) and (max-width: 991px) {
	br.h.sm {
		display: inline;
	}
}
@media (min-width: 992px) and (max-width: 1199px) {
	br.h.md {
		display: inline;
	}
}
@media (min-width: 1200px) {
	br.h.lg {
		display: inline;
	}
}

#main .staff {
	font-weight: bold; color: #F60;
}

#main .pagination {
	margin: 0 auto;
}

#main .pagination * {
	border-radius: 0;
}

.pagination>.active>a, .pagination>.active>span, .pagination>.active>a:hover, .pagination>.active>span:hover, .pagination>.active>a:focus, .pagination>.active>span:focus {
	background: #ccc;
	border-color: #ccc;
}

.pagination>li>a:hover, .pagination>li>span:hover, .pagination>li>a:focus, .pagination>li>span:focus {

}

.pagination>li>a, .pagination>li>span {
	padding: 4px 8px;
}

@media print and (max-width: 767px) {
	section#visual,
	section#xs_menu,
	#sp_header,
	#side,
	footer div.nav,
	footer .sitemap > div,
	body.lower footer div.container,
	footer .sitemap > div.logo ul {
		display: none;
	}
	footer .sitemap > div.logo {
		display: block;
	}
	nav#kv_banners {
		margin-top: 60px;
	}
	div.table-responsive {
		overflow: visible;
		padding: 0;
		border: 0;
	}
}

@media print and (min-width: 768px) {
	#kv_banners {
		margin-top: 105px !important;
	}
	section#visual,
	#pageup,
	#side,
	footer div.nav,
	footer .sitemap > div,
	footer .sitemap > div.logo ul {
		display: none;
	}
	footer .sitemap > div.logo {
		display: block;
		width: 100%;
	}
}

/***************************************************
*  footer_wrap
*  フッタ
***************************************************/

/* 既存スタイル打ち消し */
footer {
	padding: 0;
	position: relative;
	z-index: 1;
}

div.footer_wrap {
	background: url(../media/images/top_2018/bg_footer.jpg) no-repeat center center;
	background-size: cover;
	box-sizing: border-box;
	padding: 120px 0;
}

div.footer_wrap .inner {
	box-sizing: border-box;
	margin: auto;
	max-width: 1140px;
}

/* 全体 */
ul.footer_wrap_list {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-pack: justify;
	justify-content: space-between;
	list-style: none;
	margin: auto;
	padding: 0;
}

ul.footer_wrap_list > li {
	box-sizing: border-box;
	color: #fff;
	-ms-flex-positive: 1;
	flex-grow: 1;
}

ul.footer_wrap_list > li:not(:first-of-type) {
	border-left: 1px solid #2f3e77;
}

ul.footer_wrap_list > li a {
	color: #fff;
	display: block;
}

ul.footer_wrap_list > li a:hover {
	color: #07b;
}

ul.footer_wrap_list ul.footer_pc_list {
	display: -ms-flexbox;
	display: flex;
	height: 100%;
	-ms-flex-pack: justify;
	justify-content: space-between;
	list-style: none;
	margin: auto;
	padding: 0;
}

ul.footer_wrap_list ul.footer_pc_list > li {
	box-sizing: border-box;
}

ul.footer_wrap_list ul.footer_list {
	box-sizing: border-box;
	font-size: 12px;
	list-style: none;
	margin: auto;
	padding: 0;
	width: 258px;
}

ul.footer_wrap_list ul.footer_list li:not(:first-child) {
	margin-top: 10px;
}

ul.footer_wrap_list ul.footer_list li.title {
	font-size: 14px;
	margin-bottom: 20px;
}

ul.footer_wrap_list ul.footer_list li a {
	display: block;
}

ul.footer_wrap_list ul.footer_list + ul.footer_list {
	margin-top: 25px;
}

ul.footer_wrap_list ul.footer_list.top {
	font-size: 16px;
}

ul.footer_wrap_list ul.footer_list.top li.system span {
	box-sizing: border-box;
	display: inline-block;
	border: 1px solid #ccc;
	font-size: 12px;
	line-height: 1;
	padding: 6px;
}

/***************************************************
*  footer_logo
*  フッタロゴ
***************************************************/
div.footer_logo {
	background-color: #003;
	box-sizing: border-box;
}

div.footer_logo .inner {
	box-sizing: border-box;
	margin: auto;
	max-width: 1140px;
	padding: 20px 0;
}

div.footer_logo ul.footer_logo {
	display: -ms-flexbox;
	display: flex;
	height: 100%;
	-ms-flex-pack: start;
	justify-content: flex-start;
	list-style: none;
	margin: auto auto auto 0;
	padding: 0;
}

div.footer_logo ul.footer_logo > li {
	-ms-flex-align: center;
	align-items: center;
	box-sizing: border-box;
	color: #fff;
}

div.footer_logo ul.footer_logo > li:first-child {
	margin-right: 25px;
}

div.footer_logo ul.footer_logo p {
	font-family: "Roboto Condensed", sans-serif;
	margin: 5px auto 0;
}

div.footer_logo ul.footer_logo p small {
	font-size: 12px;
}

div.footer_logo ul.footer_links {
	display: -ms-flexbox;
	display: flex;
	list-style: none;
	margin: 15px auto 0;
	padding: 0;
}

div.footer_logo ul.footer_links li {
	font-size: 12px;
}

div.footer_logo ul.footer_links li:not(:first-child) {
	border-left: 1px solid #fff;
	box-sizing: border-box;
	margin-left: 10px;
	padding-left: 10px;
}

div.footer_logo ul.footer_links a {
	color: #fff;
}

div.footer_logo ul.footer_links a:hover {
	color: #07b;
}

@media print, screen and (min-width: 1200px){
	ul.footer_wrap_list > li:not(:first-of-type){
		padding-left: 36px;
	}
	ul.footer_wrap_list ul.footer_pc_list > li:not(:first-child){
		border-left: 1px solid #2f3e77;
		padding-left: 36px;
	}
}

@media screen and (max-width: 1199px){
	div.footer_wrap .inner{
		padding: 0 24px;
	}
	ul.footer_wrap_list > li:not(:first-of-type){
		padding-left: 24px;
	}
	ul.footer_wrap_list ul.footer_pc_list{
		display: block;
	}
	ul.footer_wrap_list ul.footer_pc_list > li:not(:first-child){
		margin-top: 24px;
	}
	ul.footer_wrap_list ul.footer_list{
		width: 222px;
	}
	div.footer_logo .inner{
		padding: 20px 24px;
	}
}

@media screen and (max-width: 767px){
	div.footer_wrap{
		padding: 0;
	}
	div.footer_wrap .inner{
		padding: 0;
	}
	ul.footer_wrap_list{
		display: block;
	}
	ul.footer_wrap_list > li:not(:first-of-type){
		padding-left: 0;
	}
	ul.footer_wrap_list ul.footer_pc_list > li:not(:first-child){
		margin-top: auto;
	}
	ul.footer_wrap_list ul.footer_list{
		border-top: 1px solid #2f3e77;
		padding: 30px 5%;
		width: 100%;
	}
	ul.footer_wrap_list ul.footer_list + ul.footer_list{
		margin-top: auto;
	}
	ul.footer_wrap_list ul.footer_list.top{
		border-top: 0;
	}
	div.footer_logo ul.footer_logo{
		display: block;
		margin: auto;
	}
	div.footer_logo ul.footer_logo > li{
		margin: auto;
		text-align: center;
	}
	div.footer_logo ul.footer_logo > li:first-child{
		margin-right: auto;
	}
	div.footer_logo ul.footer_links{
		-ms-flex-pack: center;
		justify-content: center;
	}
}

/***************************************************
*  pagetop
*  ページの先頭へ
***************************************************/
.pagetop {
	width: 70px;
	height: 70px;
	position: fixed;
	bottom: 0;
	right: 0;
	z-index: 100;
	display: none;
}

.pagetop img {
	width: 100%;
}



/***************************************************
*  ====#side_nav====
*  20200727 サイドナビ haraya
***************************************************/


div#side_pr{
    position: fixed;
    right: 0px;
   	top: 105px;

    z-index: 100;
	background:#03256c;
	
	padding:10px;
	text-align:center;

	box-shadow: 0 10px 15px 0 rgba(0, 0, 0, .5);
	
	-webkit-border-radius: 10px 0px 0px 10px / 10px 0px 0px 10px;
	-moz-border-radius:10px 0px 0px 10px / 10px 0px 0px 10px;
	border-radius: 10px 0px 0px 10px / 10px 0px 0px 10px;
	/*border-radius:10px;*/
}

div#side_pr:hover{
	background:#003;
}


@media (max-width: 767px) {
	
	div#side_pr{
		top:90px;
	}
}

/***************************************************
*  footer_menu
*  20190307 フッタの別バージョン
***************************************************/
.footer_menu {
	background-color: #eef2f2;
	padding: 99px 0;
}
.footer_menu > .inner {
	margin: 0 auto;
	max-width: 1140px;
}
.footer_menu .menu_sub ul,
.footer_menu .menu_main ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
.footer_menu .menu_sub {
	margin-bottom: 24px;
}
.footer_menu .menu_sub ul {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
}
.footer_menu .menu_sub ul > li {
	font-size: 14px;
	line-height: 1;
}
.footer_menu .menu_sub ul > li:nth-child(-n+2) {
	border-right: 1px solid #000;
	margin-right: 20px;
	padding-right: 20px;
}
.footer_menu .menu_sub ul > li.system {
	font-size: 12px;
	margin-left: 22px;
}
.footer_menu .menu_sub ul > li.system a {
	display: block;
	border: solid 1px #000;
	padding: 5px;
	text-align: center;
}
.footer_menu .menu_main {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-pack: justify;
	-webkit-box-pack: justify;
	justify-content: space-between;
}
.footer_menu .menu_main ul {
	width: 258px;
}
.footer_menu .menu_main ul + ul {
	margin-top: 20px;
}
.footer_menu .menu_main ul:first-of-type {
	border-top: solid 1px #bec2c2;
	padding-top: 30px;
}
.footer_menu .menu_main ul li {
	font-size: 12px;
	margin-bottom: 7px;
}
.footer_menu .menu_main ul li.title {
	font-size: 14px;
	margin-bottom: 25px;
}
.footer_menu .menu_main .main_col1 {

}
.footer_menu .menu_main .main_col2 {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
}
.footer_menu .menu_main .main_col2 .col2_menu2 {
	margin-left: 30px;
}
.footer_menu .menu_main .main_col2 .col2_menu2 ul {
	padding-top: 65px;
}
.footer_menu .menu_main .main_col3 {

}

@media screen and (max-width: 1199px) {
	.footer_menu > .inner {
		padding: 0 24px;
	}
	.footer_menu .menu_main > div {
		width: 31.12%;
	}
	.footer_menu .menu_main ul {
		width: 100%;
	}
	.footer_menu .menu_main .main_col2 {
		display: block;
	}
	.footer_menu .menu_main .main_col2 .col2_menu2 {
		margin-left: 0;
	}
	.footer_menu .menu_main .main_col2 .col2_menu2 ul {
		padding-top: 0;
		border-top: none;
	}
}
@media screen and (max-width: 767px) {
	.footer_menu {
		padding: 30px 0 0;
	}
	.footer_menu > .inner {
		padding: 0;
	}
	.footer_menu .menu_sub {
		margin-bottom: 30px;
	}
	.footer_menu .menu_sub ul {
		display: block;
		padding: 0 5%;
	}
	.footer_menu .menu_sub ul > li {
		font-size: 15px;
		margin-bottom: 15px;
	}
	.footer_menu .menu_sub ul > li:nth-child(-n+2) {
		border-right: none;
		margin-right: 0;
		padding-right: 0;
	}
	.footer_menu .menu_sub ul > li.system {
		display: inline-block;
		margin-left: 0;
		min-width: 116px;
		font-size: 13px;
	}
	.footer_menu .menu_main {
		display: block;
	}
	.footer_menu .menu_main > div {
		width: 100%;
	}
	.footer_menu .menu_main ul {
		padding: 0 5%;
		padding-top: 30px;
		padding-bottom: 13px;
		border-top: solid 1px #bec2c2;
	}
	.footer_menu .menu_main ul:first-of-type {
		padding-bottom: 13px;
	}
	.footer_menu .menu_main ul li {
		font-size: 13px;
		margin-bottom: 12px;
	}
	.footer_menu .menu_main ul li.title {
		font-size: 15px;
		margin-bottom: 20px;
	}
	.footer_menu .menu_main .main_col2 .col2_menu1 ul {
		padding-bottom: 0;
	}
}


/***************************************************
*  footer_info
*  20190307 フッタの別バージョン
***************************************************/
.footer_info {
	background-color: #000033;
	color: #fff;
	padding: 30px 0 25px;
}
.footer_info a {
	color: #fff;
}
.footer_info a:hover {
	color: #0077bb;
}
.footer_info > .inner {
	margin: 0 auto;
	max-width: 1140px;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-pack: justify;
	-webkit-box-pack: justify;
	justify-content: space-between;
}
.footer_info .info_col1 {
	position: relative;		/*20190423 メールアドレス削除に対応*/
}
.footer_info .info_col1 ul.links {
	list-style: none;
	margin: 0;
	padding: 0;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
}
.footer_info .info_col1 ul.links > li {
	font-size: 12px;
	line-height: 1;
}
.footer_info .info_col1 ul.links > li + li {
	border-left: 1px solid #fff;
	margin-left: 18px;
	padding-left: 18px;
}
.footer_info .info_col1 ul.links > li a {

}
.footer_info .info_col1 .address {
	font-size: 12px;
	line-height: 1.5;
	margin-top: 15px;
	position: absolute;	/*20190423 メールアドレス削除に対応*/
	bottom:	0;			/*20190423 メールアドレス削除に対応*/
	white-space: nowrap;	/*20190423 メールアドレス削除に対応*/
}
.footer_info .info_col1 .address a {

}
.footer_info .info_col2 {

}
.footer_info .info_col2 .logo {
	text-align: right;
}
.footer_info .info_col2 .logo img {
	height: 58px;
}
.footer_info .info_col2 .copy {
	margin: 8px 0 0;
	line-height: 1;
	font-size: 12px;
	font-family: "Roboto Condensed", sans-serif;
}

@media screen and (max-width: 1199px) {
	.footer_info > .inner {
		padding: 0 24px;
	}
}
@media screen and (max-width: 767px) {
	.footer_info {

	}
	.footer_info > .inner {
		padding: 0 5%;
		display: block;
	}
	.footer_info .info_col1 {

	}
	.footer_info .info_col1 ul.links {
		-ms-flex-pack: center;
		-webkit-box-pack: center;
		justify-content: center;
	}
	.footer_info .info_col1 .address {
		text-align: center;
		position:relative;	/*20190423 メールアドレス削除に対応*/
	}
	.footer_info .info_col2 {
		text-align: center;
		margin-top: 30px;
	}
	.footer_info .info_col2 .logo {
		text-align: center;
		border-top: none;
	}
	.footer_info .info_col2 .logo img {
		height: 68px;
	}
}


/***************************************************
*  #sideContact
*  20200727 フッタの別バージョン haraya
***************************************************/
@media screen and (max-width: 767px) {
	#sideContact {
		padding-bottom: 30px;
	}
	#side ul.local {
		margin-bottom: 0px !important;
	}
}

	

	
